@font-face {
    font-family: 'frente_h1regular';
    src: url('http://www.monsanto.com/improvingagriculture/Documents/honey-bee-breakfast/fonts/frenteh1-regular-webfont.eot');
    src: url('http://www.monsanto.com/improvingagriculture/Documents/honey-bee-breakfast/fonts/frenteh1-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.monsanto.com/improvingagriculture/Documents/honey-bee-breakfast/fonts/frenteh1-regular-webfont.woff') format('woff'),
         url('http://www.monsanto.com/improvingagriculture/Documents/honey-bee-breakfast/fonts/frenteh1-regular-webfont.ttf') format('truetype'),
         url('http://www.monsanto.com/improvingagriculture/Documents/honey-bee-breakfast/fonts/frenteh1-regular-webfont.svg#frente_h1regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight_italic';
    src: url('http://www.monsanto.com/improvingagriculture/Documents/honey-bee-breakfast/fonts/lato-lightitalic-webfont.eot');
    src: url('http://www.monsanto.com/improvingagriculture/Documents/honey-bee-breakfast/fonts/lato-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.monsanto.com/improvingagriculture/Documents/honey-bee-breakfast/fonts/lato-lightitalic-webfont.woff') format('woff'),
         url('http://www.monsanto.com/improvingagriculture/Documents/honey-bee-breakfast/fonts/lato-lightitalic-webfont.ttf') format('truetype'),
         url('http://www.monsanto.com/improvingagriculture/Documents/honey-bee-breakfast/fonts/lato-lightitalic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'amatic_scregular';
    src: url('http://www.monsanto.com/improvingagriculture/Documents/honey-bee-breakfast/fonts/amaticsc-regular-webfont.eot');
    src: url('http://www.monsanto.com/improvingagriculture/Documents/honey-bee-breakfast/fonts/amaticsc-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.monsanto.com/improvingagriculture/Documents/honey-bee-breakfast/fonts/amaticsc-regular-webfont.woff') format('woff'),
         url('http://www.monsanto.com/improvingagriculture/Documents/honey-bee-breakfast/fonts/amaticsc-regular-webfont.ttf') format('truetype'),
         url('http://www.monsanto.com/improvingagriculture/Documents/honey-bee-breakfast/fonts/amaticsc-regular-webfont.svg#amatic_scregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


#title
{
	font-family: frente_h1regular;
	color: #FFFFFF;
	font-size: 46px;
}

#callout
{
	font-family: frente_h1regular;
	color: #FFFFFF;
	font-size: 31px;
	
}

#food-title
{
	font-family: latolight_italic;
	color: #FFFFFF;
	font-size: 50px;
}

.charfix
{
	font-family: "amatic_scregular";
	color: #FFFFFF;
	font-size: 31px;
}
